Subject: WGA resolution
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 4 Feb 2001 11:07:00 -0800 (PST)

Paul--I win the bet.  No mention of price caps in the resolution.  And they 
even put a section in under long term strategies to encourage construction of 
a pipeline from Alaska (no big surprise here)  expansion of pipelines and 
expansion of electric transmission lines.  I love these Western guys and 
girls!

I'll send a copy of the resolution via fax.